Subject: Re: Intel sound proke in today;s next

From: Piotr Hosowicz <[email-masked]>
Date: Sun, 25 Jul 2010 17:56:50 +0200

On 25.07.2010 17:27, Takashi Iwai wrote:
> At Sat, 24 Jul 2010 11:59:00 +1000,
> Stephen Rothwell wrote:
>>
>> [Just cc'ing the sound tree contact]
>>
>> On Fri, 23 Jul 2010 20:24:36 +0200 Piotr Hosowicz<[email-masked]>  wrote:
>>>
>>> Hello,
>>>
>>> I just downloaded today's next and built it, then booted. Sound is not
>>> working, my card is:
>>>
>>> 00:1b.0 Audio device: Intel Corporation 82801JI (ICH10 Family) HD Audio
>>> Controller
>>>
>>> I am now booted with latest git kernel and cannot provide more info
>>> here, I rebooted with that kernel because I am going to sleep and I like
>>> to listen to music by night. If more details is necessary I could boot
>>> that next tommorow, but tell me what you need.
>
> Make sure that your mixer setup is correct with a new kernel.
> Usually alsactl restores the right mixer values, though.
>
> At best, run alsa-info.sh (with --no-upload option) on both kernels to
> compare.  Also you can try to pull only sound git tree instead of
> linux-kernel to identify whether it's a problem in the sound tree or
> somewhere else.  Anyway, see Documentation/sound/alsa/HD-Audio.txt for
> some details.

I do not see such script, alsa-info.sh. I dont know how to pull only the 
sound tree. Tommorrow morning I will check if there is a new main kernel 
version and build it. Should I expect that there will be a former 
problem again ? If so I will investigate it deeper.

Regards,

Piotr Hosowicz

-- 
Janusz Korwin-Mikke:
"Idiota z dyplomem to taki sam idiota,
jak przedtem - tylko z pretensjami."
NP: Patrick O'Hearn - Approaching Summit
NB: 2.6.35-rc6-git1